    .homepage{  
        min-height: 570PX;
        margin-bottom: 0px;
        background-color: white;
        background-image:  url(backhome.jpg);
    }
    
    .homepagecontent{
        margin-left: 30px;
        margin-right: 30px;
        text-align: center;
    }
    .imgalignment{
        float: left;  overflow: hidden; 
        width: 50%; height: 400px;line-height: 400px;
        padding-top: 80px; }
    
        .homepage2{ color:white;   
        padding-top:50px; float: left;  overflow: hidden; width: 48%; height: auto;text-align: left; padding-left: 2%;
    }
    h2{
        color: white;
    } 
    
    .homepage2 .para1 {
        line-height: 1.4;
        text-align: left;
        font-size: 14px;
    }

    .heading1 {
        margin-bottom: 10px;
        line-height: 0;
        margin-top: 30px;
    }

    .heading12 {
        padding-left: 35%;   
        padding-top: 40px;
        text-align: center !important;
        overflow: hidden;
    }

    .heading12 h2{ 
        width: 460px;
        border-bottom: 2px solid white; 
    }

    .swwetAlertProperty {
        width: 500px !important;
        padding:  0px !important;
        
        
    }

    .swwetAlertProperty p span{
        background-color: white !important;
       
    }
    
    @media screen and (min-width:360px) and (max-width:480px){
    
        .heading12 {
            margin-top: 0px;
            padding-left: 12%;
            /* padding-left: 30%; */
            padding-top: 40px;
            text-align: center !important;
            overflow: hidden;
        }

        .heading12 h2 {
            font-size: 20px;
            width: 278px;
            border-bottom: 2px solid white;
        }

        .imgalignment {
            float: none;
            overflow: hidden;
            width: 100%;
            height: 264px;
            line-height: 400px;
            padding-top: 30px;
        }

        .homepage2 {
            color: white;
            padding-top: 0px;
            float: none;
            overflow: hidden;
            width: 100%;
            height: auto;
            text-align: left;
            padding-left: 2%;
        }
                
    
    }
@media screen and (min-width:481px) and (max-width:720px){
    .heading12 {
        margin-top: 0px;
        padding-left: 23%;
        /* padding-left: 30%; */
        padding-top: 40px;
        text-align: center !important;
        overflow: hidden;
    }
    .heading12 h2 {
        font-size: 20px;
        width: 278px;
        border-bottom: 2px solid white;
    }
    .imgalignment {
        float: none;
        overflow: hidden;
        width: 100%;
        height: 264px;
        line-height: 400px;
        padding-top: 30px;
    }
    .homepage2 {
        color: white;
        padding-top: 0px;
        float: none;
        overflow: hidden;
        width: 100%;
        height: auto;
        text-align: left;
        padding-left: 2%;
    }
}

@media screen and (min-width:720px) and (max-width:999px){

    .heading12 {
        padding-left: 23%;
        /* padding-left: 30%; */
        padding-top: 40px;
        text-align: center !important;
        overflow: hidden;
    }
}

@media screen and (min-width:1000px) and (max-width:1280px){
    .heading12 {
        padding-left: 30%;
        /* padding-left: 30%; */
        padding-top: 40px;
        text-align: center !important;
        overflow: hidden;
    }
}